body {
		margin-top: 40px;
		font-size: 14px;
		font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
		/*background-color: #FDF9EE;
		text-align: center;*/
		}

	#wrap {
		width: 1100px;
		margin: 0 auto;
		}
	input[type="text"], input[type="password"], input[type="email"], input[type="submit"] {
        border: 1px solid #aacfe4;
        border-radius: 3px;
        outline: medium none;
        padding: 5px 0.5em;
        margin-bottom: 3px;
    }


	#dialog-profile {


	}

	#dialog-profile input {
		width: 290px;
		font-size: 0.9em;
	}

	#dialog-adduser input {
		width: 290px;
		font-size: 0.9em;
	}

	#view_area {
		font-size: 12px;
		text-align:left;
	}

	.view_area_label {
		font-weight:bold;
		padding-bottom:20px;
	}

	.view_area {
		font-weight:normal;
		padding-bottom:20px;
	}

	#external-events {
		float: left;
		width: 150px;
		padding: 10px;
		border: 1px solid #ccc;
		background: #F5F5F5;
		text-align: left;

	}

	#external-events h4 {
		font-size: 16px;
		margin-top: 0;
		padding-top: 1em;
	}

	.external-event { /* try to mimick the look of a real event */
		margin: 10px 5px;
		padding: 2px 4px;
		background: #3366CC;
		color: #fff;
		font-size: .85em;
		cursor: pointer;
		border-radius: 3px;
		width: 106px;
		}

	#external-events p {
		/*margin: 1.5em 0;*/
		font-size: 14px;
		color: #666;
		}

	#external-events p input {
		margin: 0;
		vertical-align: middle;
		}
	.rightarrowdiv:after {
	    border-color: transparent transparent transparent black;
	    border-style: solid;
	    border-width: 9px;
	    content: "";
	    display: block;
	    height: 0;
	    left: 100%;
	    margin-left: 3px;
	    position: absolute;
	    top: 0;
	    width: 0;
	}


	#overlay {
		display:none;
		position: absolute;
		left: 0px;
		top: 0px;
		width:100%;
		height:100%;
		text-align:center;
		z-index: 1000;
		background-color:lightgray;
		zoom: 1;
		filter: alpha(opacity=50);
		opacity: 0.5;
	}
	#editform {
		display:none;
		position:absolute;
		top:200px;
		left:400px;
		background-color:lightblue;
		border:solid 1px gray;
		padding:10px;
		z-index:2000;
	}
	.ColorBlotch {
		border: 1px solid #000000;
		padding: 0 3px 0 3px;
		font-family: monospace;
		cursor: pointer;
		font-size: 1.2em;
		margin-right: 1px;

	}
	#ColorSelectionTarget1 {
		border: 1px solid rgb(0, 0, 0);
		width: 20px;
		padding: 0pt 6px;
		margin-left: 40px;
		background-color: rgb(51, 102, 204);
		font-size: 1.1em;
		background: url("../images/white_v.png")   transparent;
	}
	.dialogformfield {
		margin-bottom: 8px;
	}
	.ui-dialog {
		width: 400px;

	}
	.ui-tabs .ui-tabs-panel {
		padding: 1em;
	}